@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap');

body {
  font-family: 'Source Sans Pro', sans-serif;
  color: #07529A;
}
i, b {
  color: #118F40;
}
#logo {
  width: 140px;
}
.tab {
  display: grid;
  display: inline-grid;
  grid-template-columns: 80px auto;
  grid-gap: 8px;
}
